<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<br/>
<br/>
<div style="width:100%;margin:0 auto;">
    <br>
    <p>祝，工作顺利,如有以上问题请与我联系</p>
    <p>手机：15102169693</p>
    <!--        <p>邮箱：chenhui_sinosoft@guohualife.com</p>-->
    <p>邮箱：1946656397@qq.com</p>
</div>
</body>
</html>